[QW757_Repaint.General]
texture=song
atc_id=N615DL
atc_airline=DELTA
destination=QualityWings 752 Passenger

[QW757_fltsim.0]
title=QWSim Boeing 757-200 Song WV
model=PW_WV
ui_variation=Song

[QW757_fltsim.1]
title=QWSim Boeing 757-200 Song VC
model=PW_VC
ui_variation=Song VC

